#!/bin/sh
wnn=/usr/local/bin/kWnn4/kserver
if [ -x $wnn ]; then
    /usr/local/bin/kWnn4/kwnnstat -L ko_KR localhost > /dev/null 2>&1
    if [ $? = 255 ]; then
        rm -f /tmp/kd_sockV4
        echo -n ' kWnn'
        $wnn
    fi
fi
